LINUX.ORG.RU

Help Eclips


0

0

Добрый день!

Народ подскажите, что нужно сделать с eclips 3.2 под SUSE 9, пишу на Си. Работать в нем невозможно постоянно вылетает, не могу даже готовый проект открыть уже пять раз пробовал, причем вылетает даже когда просто пытаешься набирать текст. Новый проект начинаешь, вроде работает поначалу, как только проект увеличивается начинаются теже проблемы. Что ему нужно?

Re: Help Eclips

Вряд ли ему что-то нужно. Собери диагностическую информацию и обратись к сообществу eclispe за советом.

Kpoxman ★★ ()
Ответ на: Re: Help Eclips от Kpoxman

Re: Help Eclips

а где оно находиться, можно его адрес

alex_niv_ ()

Re: Help Eclips

Ему нужна JVM от Sun. У тебя она? Опубликуй вывод java -version.

tailgunner ★★★★★ ()
Ответ на: Re: Help Eclips от tailgunner

Re: Help Eclips

У меня стоит java 1.4.2 - та что шла с дистрибутивом. Щас скачал java 1.5, распаковал ее, но как ее установить в системе, пробовал править профайл - не помогло Куда че надо прописывать?

alex_niv_ ()
Ответ на: Re: Help Eclips от alex_niv_

Re: Help Eclips

как минимум Java6 есть на сайте Sun в RPM. У тебя, наверное, самораспаковывающийся архив - запускаешь его, он предлагает тебе согласиться с лицензией, и он распаковывается :) Потом, правда, надо настроить систему на запуск именно новой java - в FC это делается через alternatives, как в SuSE - ХЗ.

Кстати, ты так и не опубликовал вывод java -version

tailgunner ★★★★★ ()
Ответ на: Re: Help Eclips от tailgunner

Re: Help Eclips

Да у меня именно самораспаковывающийся архив, вот как его настроить в SUSE я и незнаю, А что значит не опубликовал java -version версия 1.4.2 что она еще кроме версии показывает щас гляну, конечно, я думал иммено версия и интересовала попробую наверное скачать rpm java, так будет быстрее, чем разбираться куда там че прописывать

alex_niv_ ()
Ответ на: Re: Help Eclips от alex_niv_

Re: Help Eclips

> Да у меня именно самораспаковывающийся архив

ну так создай какой-нибудь каталог, и запусти в нем этот архив (под обычным пользователем) - посмотришь, что будет, и сделаешь выводы.

> вот как его настроить в SUSE я и незнаю,

это засада. у меня FC4, так что даже и не знаю.

tailgunner ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.